---
name: Andy Schoenen
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior
  Backend Engineer, Security Risk Management:Security Policies</a>
reports_to: maciejparuszewski
picture: aschoenen.jpg
twitter: andysoiron
gitlab: Andyschoenen
pronouns: he/him
domain_expertise:
- rails
- ruby
- rest_api
- integrations
- postgresql
division: Engineering
departments:
- Expansion
- Engineering Function
- Development Department
- Sec Section
- Security Risk Management Stage
- Security Risk Management backend capability
- Security Risk Management:Security Policies BE Team
- Security Risk Management:Security Policies Team
projects:
  gitlab:
  - maintainer backend
  - maintainer database
story: 'As a Backend Engineer Andy is building software for more than 8 years and
  is passionate about clean code and test driven development. He shares an office
  with his <a href="/company/team-pets#246-luzifer-and-sebastian">two cats</a> and
  likes cooking, biking and improv theater.

  '
specialty:
- 'Security Risk Management: Security Policies'
job_title: Senior Backend Engineer
public: true

